.html
{
	background: #FFFFFF url("../images/mega_output-15.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 1078.9001900811327px;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -17px;
}

#pu1790
{
	width: 0.01px;
	margin-left: 12px;
	position: relative;
}

#u1790
{
	z-index: 2;
	width: 1000px;
	min-height: 200px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 101px;
}

#u1791
{
	z-index: 3;
	width: 741px;
	position: relative;
	margin-right: -10000px;
	margin-top: 108px;
	left: 116px;
}

#u1792
{
	z-index: 4;
	width: 125px;
	position: relative;
	margin-right: -10000px;
}

#pu1796
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 125px;
}

#u1796
{
	z-index: 6;
	width: 94px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 521px;
}

#u1794
{
	z-index: 8;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: -3px;
	left: -3px;
}

#u1469
{
	z-index: 12;
	width: 906px;
	margin-right: -10000px;
	left: 47px;
}

#pu134
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
}

#u134
{
	z-index: 13;
	width: 86px;
	margin-right: -10000px;
}

#menuu1119
{
	z-index: 23;
	width: 86px;
	margin-right: -10000px;
	margin-top: 45px;
}

#u1162
{
	width: 86px;
	padding-bottom: 8px;
}

#u1162:hover
{
	margin: 0px;
}

#u1162:active
{
	margin: 0px;
}

#pu139
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 137px;
}

#u139
{
	z-index: 15;
	width: 86px;
	margin-right: -10000px;
}

#menuu1253
{
	z-index: 30;
	width: 86px;
	margin-right: -10000px;
	margin-top: 47px;
}

#u1285
{
	width: 86px;
	padding-bottom: 8px;
}

#u1162.MuseMenuActive,#u1285:hover
{
	margin: 0px;
}

#u1285:active
{
	margin: 0px;
}

#u1272
{
	width: 86px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u1272:hover
{
	margin: 0px -10000px 0px 0px;
}

#u1281
{
	width: 86px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u1272.MuseMenuActive,#u1281:hover
{
	margin: 0px -10000px 0px 0px;
}

#u81
{
	z-index: 21;
	width: 357px;
	margin-right: -10000px;
	left: 275px;
}

#pu144
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 683px;
}

#u144
{
	z-index: 17;
	width: 86px;
	margin-right: -10000px;
}

#menuu1302
{
	z-index: 51;
	width: 86px;
	margin-right: -10000px;
	margin-top: 39px;
}

#u1317
{
	width: 86px;
	padding-bottom: 8px;
}

#u1285.MuseMenuActive,#u1317:hover
{
	margin: 0px;
}

#u1317:active
{
	margin: 0px;
}

#u1255,#u1321
{
	width: 86px;
	top: 27px;
}

#u1256,#u1271,#u1278,#u1322,#u1344
{
	width: 86px;
}

#u1347
{
	width: 86px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u1281.MuseMenuActive,#u1347:hover
{
	margin: 0px -10000px 0px 0px;
}

#u1347.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u1275-4,#u1283-4,#u1348-4
{
	width: 78px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#pu149
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 820px;
}

#u149
{
	z-index: 19;
	width: 86px;
	margin-right: -10000px;
}

#menuu1351
{
	z-index: 66;
	width: 86px;
	margin-right: -10000px;
	margin-top: 44px;
}

#u1161,#u1254,#u1316,#u1365
{
	width: 86px;
	min-height: 27px;
	margin-right: -10000px;
}

#u1396
{
	width: 86px;
	padding-bottom: 8px;
}

#u1317.MuseMenuActive,#u1396:hover
{
	margin: 0px;
}

#u1396:active
{
	margin: 0px;
}

#u1396.MuseMenuActive
{
	margin: 0px;
}

#u1164-4,#u1287-4,#u1318-4,#u1397-4
{
	width: 86px;
	min-height: 19px;
	margin-right: -10000px;
	top: 4px;
}

#u13432-4
{
	z-index: 73;
	width: 64px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 22px;
	left: 946px;
}

#u2149
{
	z-index: 77;
	width: 933px;
	height: 41px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-khtml-border-radius: 20px;
	border-radius: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 554px;
	left: 28px;
}

#u12703
{
	z-index: 78;
	width: 464px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	-moz-border-radius: 20px 0px 0px 0px ;
	-webkit-border-radius: 20px 0px 0px 0px ;
	-khtml-border-radius: 20px 0px 0px 0px ;
	border-radius: 20px 0px 0px 0px ;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 239px;
	left: 28px;
}

#u12705-11
{
	z-index: 80;
	width: 422px;
	min-height: 155px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 23px;
}

#u12705-2
{
	color: #662D91;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u12705
{
	font-size: 32px;
	line-height: 38px;
}

#u12704
{
	z-index: 79;
	width: 469px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	-moz-border-radius: 0px 0px 20px 0px ;
	-webkit-border-radius: 0px 0px 20px 0px ;
	-khtml-border-radius: 0px 0px 20px 0px ;
	border-radius: 0px 0px 20px 0px ;
	padding-bottom: 7px;
	position: relative;
	margin-right: -10000px;
	margin-top: 417px;
	left: 492px;
}

#u12706-10
{
	z-index: 91;
	width: 422px;
	min-height: 155px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 28px;
}

#u12706-2
{
	font-size: 18px;
	line-height: 22px;
	color: #662D91;
}

#slideshowu12707
{
	z-index: 101;
	width: 0.01px;
	height: 178px;
	position: relative;
	margin-right: -10000px;
	margin-top: 239px;
	left: 492px;
}

#u12708popup
{
	z-index: 102;
}

#u12713
{
	z-index: 103;
	width: 469px;
	height: 178px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	-moz-border-radius: 0px 20px 0px 0px ;
	-webkit-border-radius: 0px 20px 0px 0px ;
	-khtml-border-radius: 0px 20px 0px 0px ;
	border-radius: 0px 20px 0px 0px ;
	margin-right: -10000px;
	position: relative;
}

#u12711
{
	z-index: 105;
	width: 469px;
	height: 178px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	-moz-border-radius: 0px 20px 0px 0px ;
	-webkit-border-radius: 0px 20px 0px 0px ;
	-khtml-border-radius: 0px 20px 0px 0px ;
	border-radius: 0px 20px 0px 0px ;
	margin-right: -10000px;
	position: relative;
}

#u12709
{
	z-index: 107;
	width: 469px;
	height: 178px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	-moz-border-radius: 0px 20px 0px 0px ;
	-webkit-border-radius: 0px 20px 0px 0px ;
	-khtml-border-radius: 0px 20px 0px 0px ;
	border-radius: 0px 20px 0px 0px ;
	margin-right: -10000px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u12794
{
	z-index: 123;
	width: 464px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	-moz-border-radius: 20px 0px 0px 0px ;
	-webkit-border-radius: 20px 0px 0px 0px ;
	-khtml-border-radius: 20px 0px 0px 0px ;
	border-radius: 20px 0px 0px 0px ;
	padding-bottom: 48px;
	position: relative;
	margin-right: -10000px;
	margin-top: 239px;
	left: 28px;
}

#u12796-9
{
	z-index: 125;
	width: 422px;
	min-height: 155px;
	line-height: 22px;
	font-size: 18px;
	text-align: justify;
	color: #662D91;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 23px;
}

#u12796
{
	font-weight: bold;
	line-height: 22px;
}

#u12796-2
{
	line-height: 22px;
}

#u12796-4,#u12796-7
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u12796-3,#u12796-6
{
	font-size: 14px;
	color: #000000;
	line-height: 17px;
}

#u12795
{
	z-index: 124;
	width: 469px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	-moz-border-radius: 0px 0px 20px 0px ;
	-webkit-border-radius: 0px 0px 20px 0px ;
	-khtml-border-radius: 0px 0px 20px 0px ;
	border-radius: 0px 0px 20px 0px ;
	position: relative;
	margin-right: -10000px;
	margin-top: 417px;
	left: 492px;
}

#u12889-6
{
	z-index: 154;
	width: 409px;
	min-height: 159px;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 24px;
}

#u12889-2
{
	color: #662D91;
	font-weight: bold;
}

#slideshowu12798
{
	z-index: 134;
	width: 0.01px;
	height: 178px;
	position: relative;
	margin-right: -10000px;
	margin-top: 239px;
	left: 492px;
}

#u12708,#u12799
{
	position: absolute;
	width: 469px;
	height: 178px;
	background-color: transparent;
}

#u12799popup
{
	z-index: 135;
}

#u12804
{
	z-index: 136;
	width: 469px;
	height: 178px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	-moz-border-radius: 0px 20px 0px 0px ;
	-webkit-border-radius: 0px 20px 0px 0px ;
	-khtml-border-radius: 0px 20px 0px 0px ;
	border-radius: 0px 20px 0px 0px ;
	margin-right: -10000px;
	position: relative;
}

#u12802
{
	z-index: 138;
	width: 469px;
	height: 178px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	-moz-border-radius: 0px 20px 0px 0px ;
	-webkit-border-radius: 0px 20px 0px 0px ;
	-khtml-border-radius: 0px 20px 0px 0px ;
	border-radius: 0px 20px 0px 0px ;
	margin-right: -10000px;
	position: relative;
}

#u12800
{
	z-index: 140;
	width: 469px;
	height: 178px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	-moz-border-radius: 0px 20px 0px 0px ;
	-webkit-border-radius: 0px 20px 0px 0px ;
	-khtml-border-radius: 0px 20px 0px 0px ;
	border-radius: 0px 20px 0px 0px ;
	margin-right: -10000px;
	position: relative;
}

#u12713_clip,#u12711_clip,#u12709_clip,#u12804_clip,#u12802_clip,#u12800_clip
{
	overflow: hidden;
	width: 469px;
	height: 178px;
}

#u12713_img,#u12711_img,#u12709_img,#u12804_img,#u12802_img,#u12800_img
{
	margin-top: -67px;
	margin-bottom: -67px;
}

#slideshowu12833
{
	z-index: 142;
	width: 0.01px;
	height: 178px;
	position: relative;
	margin-right: -10000px;
	margin-top: 417px;
	left: 28px;
}

#u12844
{
	position: absolute;
	width: 464px;
	height: 178px;
	background-color: transparent;
}

#u12844popup
{
	z-index: 143;
}

#u12845
{
	z-index: 144;
	width: 464px;
	height: 178px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	-moz-border-radius: 0px 0px 0px 20px ;
	-webkit-border-radius: 0px 0px 0px 20px ;
	-khtml-border-radius: 0px 0px 0px 20px ;
	border-radius: 0px 0px 0px 20px ;
	margin-right: -10000px;
	position: relative;
}

#u12847
{
	z-index: 146;
	width: 464px;
	height: 178px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	-moz-border-radius: 0px 0px 0px 20px ;
	-webkit-border-radius: 0px 0px 0px 20px ;
	-khtml-border-radius: 0px 0px 0px 20px ;
	border-radius: 0px 0px 0px 20px ;
	margin-right: -10000px;
	position: relative;
}

#u12849
{
	z-index: 148;
	width: 464px;
	height: 178px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	-moz-border-radius: 0px 0px 0px 20px ;
	-webkit-border-radius: 0px 0px 0px 20px ;
	-khtml-border-radius: 0px 0px 0px 20px ;
	border-radius: 0px 0px 0px 20px ;
	margin-right: -10000px;
	position: relative;
}

#u12845_clip,#u12847_clip,#u12849_clip
{
	overflow: hidden;
	width: 464px;
	height: 178px;
}

#u12845_img,#u12847_img,#u12849_img
{
	margin-top: -65px;
	margin-bottom: -65px;
}

#u12885-3
{
	z-index: 150;
	width: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 495px;
	left: 55px;
}

#u12887
{
	z-index: 153;
	width: 933px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-khtml-border-radius: 20px;
	border-radius: 20px;
	padding-bottom: 4px;
	margin-left: 37px;
	margin-top: 11px;
	position: relative;
}

#u12797-7
{
	z-index: 179;
	width: 422px;
	min-height: 155px;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 26px;
}

#u12891-19
{
	z-index: 160;
	width: 409px;
	min-height: 181px;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 490px;
}

#u12797-2,#u12891-2
{
	text-align: justify;
	color: #662D91;
	font-weight: bold;
}

#u12797-4,#u12891-4,#u12891-6,#u12891-7,#u12891-9,#u12891-11,#u12891-12,#u12891-14,#u12891-16
{
	text-align: justify;
}

#ppu12777
{
	width: 0.01px;
	margin-left: 37px;
	margin-top: 11px;
	position: relative;
}

#pu12777
{
	z-index: 109;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u12777
{
	z-index: 0;
	width: 934px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-khtml-border-radius: 20px;
	border-radius: 20px;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 8px 2px rgba(127, 127, 127, 0.2);
	-webkit-box-shadow: 0px 0px 8px 2px rgba(127, 127, 127, 0.2);
	box-shadow: 0px 0px 8px 2px rgba(127, 127, 127, 0.2);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

._u12777.f3s_top
{
	width: 934px;
	background-image: url("../images/u12777-sprite.png");
	overflow: hidden;
	height: 22px;
	background-position: left top;
}

._u12777.f3s_mid
{
	background-image: url("../images/u12777-sprite.png");
	overflow: visible;
	background-position: -934px top;
	width: 934px;
	height: 152px;
}

._u12777.f3s_bot
{
	width: 934px;
	background-image: url("../images/u12777-sprite.png");
	overflow: visible;
	height: 20px;
	background-position: -1868px top;
}

#pu14132-4
{
	width: 0.01px;
	position: relative;
	left: 578px;
	padding-top: 56px;
	z-index: 2;
	padding-bottom: 76px;
}

#u14132-4
{
	z-index: 186;
	width: 236px;
	min-height: 22px;
	color: #000000;
	text-align: center;
	font-weight: bold;
	position: relative;
}

#u14134-4
{
	z-index: 190;
	width: 86px;
	min-height: 32px;
	-pie-box-shadow: 0px 4px 4px #7F7F7F;
	-moz-box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 4px 4px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: #662D91;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	color: #FFFFFF;
	text-align: center;
	margin-left: 74px;
	margin-top: 9px;
	position: relative;
}

#u14134-2
{
	padding-top: 10px;
}

#u12778-13
{
	z-index: 110;
	width: 445px;
	min-height: 188px;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: 25px;
}

#u12778
{
	font-weight: bold;
}

#u12778-3,#u12778-4
{
	font-size: 18px;
	line-height: 25px;
	color: #662D91;
	font-weight: normal;
}

#u12778-6
{
	font-size: 14px;
	line-height: 20px;
	color: #000000;
	font-weight: normal;
}

#u12778-8
{
	color: #000000;
}

#u12778-7,#u12778-9,#u12778-10
{
	line-height: 20px;
	color: #494949;
}

#u12778-11
{
	line-height: 20px;
	color: #000000;
}

#u1109
{
	z-index: 10;
	width: 999px;
	margin-left: 13px;
}

#page .verticalspacer
{
	clear: both;
}

